Source: libtest-synopsis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-synopsis-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-synopsis-perl.git
Homepage: https://metacpan.org/release/Test-Synopsis
Rules-Requires-Root: no

Package: libtest-synopsis-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to test SYNOPSIS code in PODs
 Test::Synopsis is an (author) test module to find .pm or .pod files
 under your lib directory and then make sure the example snippet code in
 your SYNOPSIS section passes the perl compile check.
 .
 Note that this module only checks the perl syntax (by wrapping the code
 with sub) and doesn't actually run the code.
